Subject: [abfab] FW: New Version Notification for draft-schaad-trust-router-problem-01.txt

From: "Jim Schaad" <[email-masked]>
Date: Thu, 30 May 2013 14:30:52 -0700

I present this document for discussion on the IETF Trust Router mailing list.

It is a new and completely different version of the problem statement from that offered by the Janet people.  I think it is a more complete and more understandable document that the one they have provided.

The document was started under an alcoholic haze and frustration over the fact that the BOF for the group might not occur in Berlin as was originally envisioned.  The primary hope of this document is to try and get more conversation on this mailing list about the problem itself.  Note that I don't currently care what the solution is.  That should be discussed after the BOF has been completed.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, May 30, 2013 2:19 PM
> To: Jim Schaad
> Subject: New Version Notification for draft-schaad-trust-router-problem-
> 01.txt
> 
> 
> A new version of I-D, draft-schaad-trust-router-problem-01.txt
> has been successfully submitted by Jim Schaad and posted to the IETF
> repository.
> 
> Filename:	 draft-schaad-trust-router-problem
> Revision:	 01
> Title:		 Trust Router Problem Statement
> Creation date:	 2013-05-30
> Group:		 Individual Submission
> Number of pages: 17
> URL:             http://www.ietf.org/internet-drafts/draft-schaad-trust-router-problem-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-schaad-trust-router-problem
> Htmlized:        http://tools.ietf.org/html/draft-schaad-trust-router-problem-01
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-schaad-trust-router-problem-01
> 
> Abstract:
>    There are a number of problems with using the current AAA framework
>    for doing access control, this document looks at a number of these
>    issues and poses some questions about how to create a new trust
>    router system.
> 
> 
> 
> 
> The IETF Secretariat